No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

wrong version file lead to AR2901 upgrade failed

Publication Date:  2012-07-27 Views:  323 Downloads:  0
Issue Description
AR2901 upgrade version to Version 5.20 Release 2105 failed.
Alarm Information
<quidway> bootrom update file ar29-vrp520-r2105p02.bin
This command will update bootrom file,Continue? [Y/N]:y
Now updating bootrom,please wait...
Basic bootrom file error!
Extended bootrom file error!
Failed to update bootrom of system.
<quidway>boot-loader file ar29-vrp520-r2105p02.bin main
  The specified file is invalid!
Handling Process
1,use binary mode(FTP) transfer new versionfile, upgeade fail again;
2,check release notes, AR2901 use AR19-VRP520-R2105.BIN, not ar29-vrp520-r2105p02.bin. 
Use the file AR19-VRP520-R2105.BIN upgrade successful.
Root Cause
1,file error, need use binary mode transfer version file to device.
2,used wrong file, maybe another version file.
Suggestions
We should read release notes before upgrade.

END